/* IE styles */
.sub-header-main {
  display: none; }

.sub-header-nav {
  display: none; }

.aside-spacer {
  display: none; }

.main-header-arrow-container {
  display: none; }

.top-bar-container {
  width: 100%;
  border-bottom: 1px solid #f2f2f2; }

.top-bar-section li:not(.has-form) a:not(.button) {
  padding: 0 6px !important; }

nav {
  width: 900px;
  margin: 0 auto; }

.sub-header-blurb {
  margin-top: 0px; }

p {
  font-family: Verdana, sans-serif;
  font-style: normal;
  font-size: 14px; }

h4 {
  font-family: Verdana, sans-serif;
  font-size: 16px;
  font-style: normal; }

i.icon {
  display: none; }

#footer li {
  height: 36px;
  float: left;
  width: 100%; }
#footer a.highlight {
  float: left; }

nav.pushy {
  display: none !important; }

div.collapse .small-8 {
  width: 75%;
  float: left; }
  div.collapse .small-8 #s {
    height: 40px; }
div.collapse .small-4 {
  float: left;
  width: 20%; }
  div.collapse .small-4 #searchsubmit {
    height: 40px;
    width: 60px; }

#button1 {
  width: 124px !important; }

.arrow-accent {
  display: none; }

.pad-top-240 {
  margin: 200px 0 0 0; }

#sidebar {
  padding: 20px; }
  #sidebar ul.component-link-block li.page_item a:before {
    content: '> '; }
  #sidebar .social-link-icon {
    display: none !important; }
  #sidebar .widget_search .small-12 {
    padding-right: 20px !important;
    padding-left: 0px !important; }

article .article-text-container {
  padding-left: 16px; }
article#article-single {
  padding-right: 30px; }

ul.pagination li a {
  width: 24px; }

/* Index */
body {
  background-color: #1e4365; }

p.center-text {
  display: none; }

nav ul.title-area {
  width: 154px;
  float: left; }
nav .top-bar-section {
  float: right;
  width: 690px; }
  nav .top-bar-section ul.right {
    width: 128px; }
  nav .top-bar-section ul li > a {
    padding: 0px; }
nav #menu-mainmenu {
  width: 80%;
  margin-top: 8px; }
  nav #menu-mainmenu li {
    margin-right: 14px;
    float: left; }
    nav #menu-mainmenu li a {
      background: white;
      color: #1e4365; }

#main-widget-block li {
  width: 33%;
  margin-bottom: 36px; }

div#header-main {
  background-color: #000;
  width: 100%;
  height: 390px; }

div#header-feature {
  background: blue;
  width: 100%; }

div#header-feature-back {
  display: none; }

.show-for-small {
  display: none; }

.sub-header-blurb p {
  margin: 20px auto 30px; }

#main .width-680 {
  width: 100% !important; }

#sidebar .social-link {
  width: 100%;
  float: left; }
#sidebar .social-link-icon {
  display: none; }
#sidebar #search-2 {
  margin: 16px 0px 4px 0px;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-bottom: 14px !important; }

/* Components */
#component_overview {
  width: 650px; }
  #component_overview a.component_link {
    width: auto !important; }
    #component_overview a.component_link:hover {
      background: #e74c3c; }
  #component_overview span.component_zoom {
    display: none !important; }

/*Find a builder */
.tabs dd {
  display: none; }

#map {
  display: none; }

#panel2-1 {
  display: block; }

dd.hidden {
  display: block !important; }

.builder-list-tab article {
  border: 1px solid #c1c1c1; }
  .builder-list-tab article hr.divider {
    display: none; }

ul.builder-list-location li.builder-location {
  border-top: 1px solid #c1c1c1;
  border-bottom: none !important; }

ul.builder-filter-states {
  display: none; }

.dd-text {
  display: none; }

.with_frm_style label {
  font-size: 14px !important; }

.with_frm_style .frm_form_fields input[type='text'] {
  height: 30px; }

.with_frm_style .frm_form_fields input[type='checkbox'], .with_frm_style .frm_form_fields input[type='radio'] {
  border: none !important; }

.contact-item {
  height: 24px;
  margin-top: 10px; }
  .contact-item:last-child {
    margin-bottom: 20px; }
  .contact-item .show-for-small {
    display: block;
    font-size: 14px; }

#contact-main .frm_submit INPUT[type='submit'] {
  padding: 10px;
  border: none;
  text-transform: uppercase; }

.row {
  width: 900px; }

.columns {
  padding-left: 20px;
  padding-right: 5px; }

.large-12 {
  width: 100%; }

.large-11 {
  width: 91%; }

.large-10 {
  width: 83%; }

.large-9 {
  width: 74%; }

.large-8 {
  width: 66%; }

.large-7 {
  width: 58%; }

.large-6 {
  width: 50%; }

.large-5 {
  width: 43%; }

.large-4 {
  width: 33%; }

.large-3 {
  width: 26%; }

.large-2 {
  width: 17%; }

.large-1 {
  width: 9%; }
